<?xml version="1.0"?>

<entity-mappings xmlns="http://java.sun.com/xml/ns/persistence/orm" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://java.sun.com/xml/ns/persistence/orm http://java.sun.com/xml/ns/persistence/orm_1_0.xsd">
	<persistence-unit-metadata>
		<xml-mapping-metadata-complete/>
		<persistence-unit-defaults>
			<access>PROPERTY</access>
		</persistence-unit-defaults>
	</persistence-unit-metadata>
	<mapped-superclass class="dtt.nuocsach.dao.sync.model.impl.ThongTinKiemDemNuocModelImpl">
		<attributes>
			<id name="id" />
			<basic name="dauNoiNuocId">
				<column name="DAUNOINUOCID" />
			</basic>
			<basic name="keHoachKiemDemNuocId">
				<column name="KEHOACHKIEMDEMNUOCID" />
			</basic>
			<basic name="maTinh">
				<column name="MATINH" />
			</basic>
			<basic name="maHuyen">
				<column name="MAHUYEN" />
			</basic>
			<basic name="maXa">
				<column name="MAXA" />
			</basic>
			<basic name="thonXom">
				<column name="THONXOM" />
			</basic>
			<basic name="tenChuHo">
				<column name="TENCHUHO" />
			</basic>
			<basic name="gioiTinhChuHo">
				<column name="GIOITINHCHUHO" />
			</basic>
			<basic name="ngayKiemDem">
				<column name="NGAYKIEMDEM" />
				<temporal>TIMESTAMP</temporal>
			</basic>
			<basic name="hoTenNguoiTraLoi">
				<column name="HOTENNGUOITRALOI" />
			</basic>
			<basic name="laChuHoKhong">
				<column name="LACHUHOKHONG" />
			</basic>
			<basic name="gioiTinhNguoiTraLoi">
				<column name="GIOITINHNGUOITRALOI" />
			</basic>
			<basic name="tenDanToc">
				<column name="TENDANTOC" />
			</basic>
			<basic name="kinhDo">
				<column name="KINHDO" />
			</basic>
			<basic name="viDo">
				<column name="VIDO" />
			</basic>
			<basic name="soNguoiTrongHo">
				<column name="SONGUOITRONGHO" />
			</basic>
			<basic name="thanhPhanHoGd">
				<column name="THANHPHANHOGD" />
			</basic>
			<basic name="chuHoDungDs">
				<column name="CHUHODUNGDS" />
			</basic>
			<basic name="lyDoKhongDungDs">
				<column name="LYDOKHONGDUNGDS" />
			</basic>
			<basic name="tenChuHoHienTai">
				<column name="TENCHUHOHIENTAI" />
			</basic>
			<basic name="gioiTinhChuHoHienTai">
				<column name="GIOITINHCHUHOHIENTAI" />
			</basic>
			<basic name="dauNoiChua">
				<column name="DAUNOICHUA" />
			</basic>
			<basic name="anhDauNoi">
				<column name="ANHDAUNOI" />
			</basic>
			<basic name="thoiGianDauHopDong">
				<column name="THOIGIANDAUHOPDONG" />
				<temporal>TIMESTAMP</temporal>
			</basic>
			<basic name="thoiGianDauNoiThucTe">
				<column name="THOIGIANDAUNOITHUCTE" />
				<temporal>TIMESTAMP</temporal>
			</basic>
			<basic name="voiNuocChayKhong">
				<column name="VOINUOCCHAYKHONG" />
			</basic>
			<basic name="nuocTrongKhong">
				<column name="NUOCTRONGKHONG" />
			</basic>
			<basic name="mauNuoc">
				<column name="MAUNUOC" />
			</basic>
			<basic name="muiNuoc">
				<column name="MUINUOC" />
			</basic>
			<basic name="viNuoc">
				<column name="VINUOC" />
			</basic>
			<basic name="loaiKhac">
				<column name="LOAIKHAC" />
			</basic>
			<basic name="daTungDucKhong">
				<column name="DATUNGDUCKHONG" />
			</basic>
			<basic name="mauNuocTungCo">
				<column name="MAUNUOCTUNGCO" />
			</basic>
			<basic name="muiNuocTungCo">
				<column name="MUINUOCTUNGCO" />
			</basic>
			<basic name="viNuocTungCo">
				<column name="VINUOCTUNGCO" />
			</basic>
			<basic name="loaiKhacTungCo">
				<column name="LOAIKHACTUNGCO" />
			</basic>
			<basic name="coBeChuaNuoc">
				<column name="COBECHUANUOC" />
			</basic>
			<basic name="tinhTrangBe">
				<column name="TINHTRANGBE" />
			</basic>
			<basic name="anhBeChua">
				<column name="ANHBECHUA" />
			</basic>
			<basic name="biMatNuoc">
				<column name="BIMATNUOC" />
			</basic>
			<basic name="soLanMatNuoc">
				<column name="SOLANMATNUOC" />
			</basic>
			<basic name="soGioTrungBinh">
				<column name="SOGIOTRUNGBINH" />
			</basic>
			<basic name="soSeRyDongHo">
				<column name="SOSERYDONGHO" />
			</basic>
			<basic name="chiSoDongHo">
				<column name="CHISODONGHO" />
			</basic>
			<basic name="anhDongHo">
				<column name="ANHDONGHO" />
			</basic>
			<basic name="ghiChu">
				<column name="GHICHU" />
			</basic>
			<basic name="daKetThucDieuTra">
				<column name="DAKETTHUCDIEUTRA" />
			</basic>
			<basic name="lyDoKhongHoanThanh">
				<column name="LYDOKHONGHOANTHANH" />
			</basic>
			<basic name="iMei">
				<column name="IMEI" />
			</basic>
			<basic name="taiKhoan">
				<column name="TAIKHOAN" />
			</basic>
			<basic name="danhGiaKiemDem">
				<column name="DANHGIAKIEMDEM" />
			</basic>
			<transient name="IMei" />
			<transient name="modelAttributes" />
			<transient name="primaryKey" />
			<transient name="primaryKeyObj" />
		</attributes>
	</mapped-superclass>
	<entity class="dtt.nuocsach.dao.sync.model.impl.ThongTinKiemDemNuocImpl" name="ThongTinKiemDemNuoc">
		<table name="me_thongtinkiemdemnuoc" />
		<attributes />
	</entity>
</entity-mappings>